=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: haskell-sockaddr
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-byteorder-dev,
@@ -18,10 +19,10 @@
  ghc-doc,
  libghc-byteorder-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/sockaddr
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sockaddr
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sockaddr
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sockaddr]
 X-Description: printing SockAddr value
  This package provides code to convert a SockAddr to its human readable
  representation. If the address is an IPv4-embedded IPv6 address, the IPv4 is
